/* Css Screen by Oot - www.oot.it */
/* TAG GENERALI */
body {
    background-color: #dde7e9;
   font-family: "nexa_bookregular","Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
    font-size: 12px;
    color: #333;
    margin: 6px auto;
}
* {
    margin: 0;
    padding: 0;
}
img {
    border: none;
    margin: 0;
    padding: 0;
}
form {
    border: none;
    margin: 0;
    padding: 0;
}
/* LINK ANCORAGGI GENERICI */
a:link, a:active, a:visited {
    color: #0065BD;
    text-decoration: none;
}
a:hover {
    color: blue !important;
}
/* CLEAR */
.clear {
    clear: both;
    margin: 0;
    padding: 0;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
}
/* CLASSE CHE NASCONDE */
.hide {
    display: none;
}
/* DIV LAYOUT */
#generale {
    width: 955px;
    margin: 0 auto;
}
#template {
    width: 941px;
    background-color: #FEFDFD;
    border-left: 1px solid #b2b9bf;
    border-right: 1px solid #b2b9bf;
    border-top: 0;
    padding: 10px 6px 0 6px;
    background-image: url(images/bgnd_template.gif);
    background-position: top left;
    background-repeat: repeat-x;
}
#template_eros {
    width: 941px;
    background-color: #FEFDFD;
    border-left: 1px solid #b2b9bf;
    border-right: 1px solid #b2b9bf;
    border-top: 0;
    padding: 10px 6px;
    background-image: url(images/bgnd_template_eros.gif);
    background-position: top left;
    background-repeat: repeat-x;
}
#template_reg{
    background:#FFFFFF; padding:6px;
    border-left: 1px solid #b2b9bf;
    border-right: 1px solid #b2b9bf;
}
.testata_reg{
    background:#FFFFFF; height:42px;
    border-left: 1px solid #b2b9bf;
    border-right: 1px solid #b2b9bf; padding-left:6px;
}
#content {
    width: 941px;
}
#contenuti {
    width: 631px;
    float: left;
    margin-right: 10px;
}
#adv {
    width: 300px;
    float: left;
}
.header {
    width: 955px;
}
.footer {
    width: 955px;
}
/* HEADER */
/* Occhiello */
.occhiello {
    width: 955px;
    height: 22px;
    background-image: url(images/bgnd_header.gif);
    background-position: top left;
    background-repeat: no-repeat;
}
.occhiello_sx {
    width: 300px;
    float: left;
}
.occhiello_sx ul {
    margin-top:6px;
    list-style-type: none;
}
.occhiello_sx ul a {
    color:#404040;
}
.occhiello_sx ul a:hover {
    color:#adadad;
}
.occhiello_sx ul li {
    font-size: 11px;
    font-weight: normal;
    line-height: normal;
    float: left;
    color: #404040;
    line-height:11px;
    border-right:1px solid #404040;
    padding: 0 8px;
    list-style-type: none;
}
.occhiello_dx {
    width: 600px;
    text-align: right;
    float: right;
}
.occhiello_dx p {
    font-size: 13px;
    font-weight: bold;
    line-height: normal;
    color: #ff6600;
    text-align: right;
    float: right;
    text-decoration: underline;
    padding: 3px 0 0 0;
}
.occhiello_dx ul {
    list-style-type: none;
    padding: 0 10px 0 0;
}
.occhiello_dx ul li {
    float: right;
    font-size: 13px;
    font-weight: bold;
    line-height: 21px;
    color: #666666;
    margin: 0 0 0 18px;
    padding: 0 0 0 10px;
    background-image: url('http://images.virgilio.it/community/myvirgilio2009/header/freccina.gif');
    background-repeat: no-repeat;
    background-position: 0 8px;
    display: inline;
}
/* Testata */
.testata {
    width: 953px;
    height: 66px;
    border: 1px solid #c0c3c4;
    background-color: #2e2e2e;
    overflow: hidden;
}
.logo {
    padding: 22px 0 0 22px;
    float: left;
}
.ricerca_box {
    width:420px;
    float:right;
}
.ricerca_ico {
    width: 22px;
    height: 38px;
    padding: 10px 0 0;
    float: left;
}
.ricerca {
    width: 305px;
    padding: 3px 0 0 0;
    float: left;
}
.ricerca_inp {
    width: 305px;
    height: 38px;
}
.ricerca_inp .find {
    border: 3px solid #4e4d4d;
    width: 294px;
    height: 20px;
    margin: 2px 0 0;
    font-size: 14px;
    color: #666;
    padding: 4px 0 0 4px;
}
.ricerca_chk {
    width: 150px;
    float: left;
    color: #FFFFFF;
}
.ricerca_chk .profililab {
    border-right:1px solid #FFF;
    padding-right:10px
}
.ricerca_pro {
    width: 120px;
    float: right;
    text-align: right;
    padding: 0 5px 0 0;
}
.ricerca_pro p {
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    color: #ff9933;
}
.ricerca_btn {
    width: 86px;
    height: 38px;
    padding: 2px 0 0 0;
    float: left;
}
.ricerca_btn a {
    width: 86px;
    height: 38px;
    background-image:url('http://images.virgilio.it/community/myvirgilio2009/header/bt_cerca.gif');
    background-position: 0 -38px;
    background-repeat: no-repeat;
}
.ricerca_btn a:hover {
    width: 86px;
    height: 38px;
    background-position: 0 0;
}
/* MENU > CANALI */
.menu {
    width: 953px;
    height: 24px;
    border-left: 1px solid #B4BBC1;
    border-right: 1px solid #B4BBC1;
    border-bottom: 3px solid #ff6600;
    background-color: #797979;
}
.menu ul {
    list-style: none;
    margin: 0 0 0 2px;
    padding: 2px 0 0 0;
}
.menu li {
    float: left;
}
.menu li.spaz {
    float: left;
    width: 1px;
    height: 22px;
    display: block;
    background-image: url(images/pipe.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
}
.btn_home {
    width: 27px;
    height: 22px;
    display: block;
    background-image:url(images/btn_menu_home.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
}
.menu li.txt a {
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    display: block;
    margin: 0;
    padding: 0 10px;
    color: #ffffff;
}
a.btn_home:hover {
    width: 27px;
    height: 22px;
    background-position: 0 -22px;
}
.menu li.txt a:hover {
    color: #000000;
    background-color: #cccccc;
}
/* Classe Attiva MENU > CANALI */
a.active_home:link, a.active_home:active, a.active_home:visited  {
    width: 27px;
    height: 22px;
    display: block;
    background-image: url(images/btn_menu_home.gif);
    background-position: 0 -22px;
}
/* ADV BANNER COLONNA DX */
.banner,
.is {
    width: 300px;
    margin: 0 0 10px 0;
}
.adv_alice {
    width: 300px;
}
/* BOX COMMUNITY */
.community_box {
    width: 941px;
    margin: 0 auto 0 auto;
}
/* PROFILO SPALLA */
.profilo_sp {
    width: 300px;
    height: 54px;
    background-image: url(images/bgnd_profilo_spalla.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 0 0 10px;
}
.profilo_sp p {
    font-size: 13px;
    font-weight: bold;
    line-height: normal;
    color: #999999;
    padding: 4px 0 2px 10px;
}
.me {
    font-weight: bold;
    line-height: normal;
    color: #ff6600;
}
.profilo_sp_btn {
    width: 281px;
    height: 30px;
    margin: 0 auto;
    background-image: url(images/btn_profilo_spalla.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
    text-align: center;
}
.profilo_sp_btn p {
    font-size: 13px;
    font-weight: bold;
    line-height: normal;
    color: #666666;
    padding: 6px 0 0 0;
}
.c6black {
    font-weight: bold;
    line-height: normal;
    color: #000000;
}
/* TAG CLOUD */
.tag {
    width: 300px;
    margin: 0 0 10px 0;
}
.tag h3 {
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    color: #5a5a5a;
}
.tag_int {
    width: 300px;
}
/* STATO UTENTE */
.red {
    background-color: #FF0000;
}
.yel {
    background-color: #FFFF00;
}
.gre {
    background-color: #00FF00;
}
.gry {
    background-color: #666666;
}
.bla {
    background-color: #000000;
}
/* LINK */
a.L666:link, a.L666:active, a.L666:visited {
    color: #666666;
    text-decoration: none;
}
a.L666:hover {
    color: #ADADAD;
}
a.L999:link, a.L999:active, a.L999:visited {
    color: #999999;
    text-decoration: none;
}
a.L999:hover {
    color: #ADADAD;
}
a.L000:link, a.L000:active, a.L000:visited {
    color: #000000;
    text-decoration: none;
}
a.L000:hover {
    color: #ADADAD;
}
a.Lute:link, a.Lute:active, a.Lute:visited {
    color: #ff4200;
    text-decoration: none;
}
a.Lute:hover {
    color: #ADADAD;
}
a.Lme:link, a.Lme:active, a.Lme:visited {
    color: #ff6600;
    text-decoration: none;
}
a.Lme:hover {
    color: #ADADAD;
}
a.Lmes:link, a.Lmes:active, a.Lmes:visited {
    color: #ff6600;
    text-decoration: underline;
}
a.Lmes:hover {
    color: #ADADAD;
    text-decoration: underline;
}
a.Ltit:link, a.Ltit:active, a.Ltit:visited {
    color: #434343;
    text-decoration: none;
}
a.Ltit:hover {
    color: #ADADAD;
}
a.Lfpr:link, a.Lfpr:active, a.Lfpr:visited {
    color: #ff9933;
    text-decoration: none;
}
a.Lfpr:hover {
    color: #ADADAD;
}
/* GOOGLE AD SENSE */
.cgoogle {
    border: 1px solid #eaeaea;
    width: 629px;
    float: left;
    margin: 10px 0;
}
.cgoogle div.ann {
    width:199px;
    float:left;
    font-size:12px;
    margin:0 0 0 0;
    padding:5px;
    overflow:hidden;
	font-family: "nexa_bookregular","Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
   /* font-family:"Trebuchet MS", Arial, FreeSans, sans-serif;*/
    line-height:15px;
}
.cgoogle div.ann a {
    display:block;
    text-decoration:none;
    color:#ff8700;
    font-weight:bold;
}
.cgoogle div.ann span.desc {
    color:#000;
    font-size:11px;
}
.cgoogle div.ann span.desc a {
    color:#ff6500;
}
.cgoogle .att {
    background: #ff6500 url("images/curvagoogle.png") no-repeat 0 0;
    width:85px;
    height:17px;
    padding:1px 0 0 17px;
    float:right;
}
.cgoogle .att div {
    background:url("images/annuncigoogle.png") no-repeat 0 0;
    width:83px;
    height:16px;
}
/* \*/
* html .cgoogle .att {
    background-image:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/curvagoogle.png', sizingMethod='crop')
}
* html .cgoogle .att div {
    background-image:none;
    width:83px;
    height:16px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/annuncigoogle.png', sizingMethod='crop')
}
/* TESTATA PAGINA INFORMATIVA */
#headertop {width:955px;height:3px;background: url("http://images.virgilio.it/VIRGILIO/header2008/top.png") no-repeat 0 0;overflow:hidden;margin:0 auto;}
/* \*/
* html #headertop {background-image: url("http://images.virgilio.it/VIRGILIO/header2008/top.gif");}
/**/
#headercontent {width:941px;height:58px;padding:0 6px;border-left:1px solid #b4bbc1;border-right:1px solid #b4bbc1;background:#FFF; font-family:Arial, FreeSans, Helvetica, sans-serif; overflow:hidden;margin:0 auto;}
#headercontent img {margin:0;padding:0;border:none;}
#headercontent .hcont {background: url("http://images.virgilio.it/VIRGILIO/header2008/bg_hcont.gif") repeat-x 0 0;height:39px;padding:0 0 0 17px; border-top:1px solid #d2d2d2;}
#headercontent .hcont h1.logo {margin:11px 5px 0 0;background: url("http://images.virgilio.it/VIRGILIO/header2008/logo_v.gif") no-repeat 0 0;padding:0;height:20px;float:left;}
#headercontent .hcont h1.logo a {padding:0 0 0 148px;overflow:hidden;display:block;height:18px;float:left;}
#headercontent .hcont h1.logo a img {margin:0;padding:0;display:block;}
#headercontent .chiudi a{ float:right; background:url(images/ico_chiudi_header.gif) no-repeat right; padding-right:18px; margin-right:22px;}
#headercontent .stampa  { float:right; padding:10px 18px;}
#headercontent .stampa a { display:block; width:78px; height:23px; background:url("images/bt_stampa.gif") no-repeat;}
#headercontent .stampa a span{ display:none;}
/*ui-dialog*/
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-widget-overlay {background: #000; opacity: 0.3; z-index: 400; filter: alpha(opacity=30)}
.ui-dialog {background-color: #fff; border: 2px solid #828F95; padding: 4px}
.ui-dialog .ui-dialog-titlebar {background: #1E2529; color: #fff; font-size: 14px; font-weight: bold; min-height: 28px; padding: 0; position: relative; z-index: 1}
.ie .ui-dialog .ui-dialog-container {z-index: 1}
.ie6 .ui-dialog .ui-dialog-titlebar {height: 29px}
.ui-dialog .ui-dialog-titlebar-close {background: url(http://images.virgilio.it/community/myvirgilio2009/ws/application/close.png) no-repeat; height: 16px; position: absolute; right: 5px; top: 6px; width: 16px}
.ui-dialog .ui-dialog-titlebar-close span {display: none}
.ui-dialog.has-title .ui-dialog-title {background: url(http://images.virgilio.it/community/myvirgilio2009/ws/arrows/04_right.png) no-repeat 7px 50%; display: block; font-weight: bold; padding: 5px; padding-left: 20px}
.ui-dialog.ui-resizable .ui-dialog-content {padding: 14px}
.ui-dialog.ui-resizable-disabled .ui-dialog-content {padding: 7px}
.ui-dialog .ui-dialog-buttonpane {bottom: 8px; position: absolute; right: 12px; text-align: right; width: 100%}
.ui-dialog .ui-dialog-buttonpane button {margin: 6px}
.ui-dialog .ui-dialog-titlebar {background:#F90; font-size:18px; padding:4px 0 0 10px}
.ui-dialog {border:1px solid #ff700e; padding:0}
.ui-dialog-content {padding:10px}